                           Monthly Hotline Report
                                August 1993

RCRA/Superfund/OUST and Emergency Planning and Community
Right-to-Know Act

The RCRA/Superfund/OUST and Emergency Planning and Community
Right-to-Know Act Monthly Hotline Report provides valuable OSWER
programmatic information. This bulletin contains excerpts from
the Report's "Questions and Answer" and "Publications" sections.
The full report is available from the U.S. National Technical
Information Service at 703-487-4650. For other information,
please contact the RCRA/Superfund/OUST Hotline at 1-800-424-9346
or the Emergency Planning and Community Right-to-Know Act Hotline
at 1-800-535-0202.

EPA Report Number: EPA/530-R-93-004h
NTIS Number: PB93-922408

                        Hotline Questions and Answers

RCRA


1.   Procurement Requirements Applicable to Government Agencies

  One of the primary objectives of the Resource Conservation and
Recovery Act (RCRA) is to conserve valuable material and energy
resources (Section 1003(a)).  Because the collective purchasing
power of federal, state, and local governments has significant
potential to expand markets for products made with recovered
materials, RCRA Section 6002 requires government procuring
agencies, when purchasing EPA-designated items, to select items
with the highest amount of recovered material content
practicable.  All federal agencies must review and revise all of
their specifications for products to eliminate language which
discriminates against the use of recovered materials.  In
addition, each procuring agency subject to Section 6002 must
establish an affirmative procurement program for each item
designated by EPA.  How does a government agency determine
whether or not it must comply with the requirements of Section
6002?

  A government agency should answer the following three
questions to determine if it is subject to the requirements of
Section 6002.  First, does the government agency meet the
definition of a procuring agency?  The definition of procuring
agency includes federal agencies, as well as state and local
government agencies using federal funds, and their contractors. 
Specifically, RCRA Section 1004(17) defines a procuring agency as
"...any federal agency, or any state agency or agency of a
political subdivision of a state which is using appropriated
federal funds for such procurement, or any person contracting
with any such agency with respect to work performed under such
contract."  For purposes of this definition, the use of
appropriated federal funds includes the use of federal funds
commingled with state or local funds.  

  The second question is, does the government agency purchase a
product designated in an EPA guideline?  The affirmative
procurement program requirements in Section 6002 are limited to
products specifically designated by EPA procurement guidelines. 
Procuring agencies, however, are encouraged to establish
affirmative procurement programs for other available items made
with recycled materials.  In addition to designating which items
are covered by Section 6002, EPA procurement guidelines provide
recommendations for government agencies to carry out the
responsibilities of Section 6002.  To date, EPA has issued five
procurement guidelines.  The guidelines are found in 40 CFR Parts
248, 249, 250, 252 and 253, and provide recommendations for the
procurement of building insulation, cement and concrete
containing fly ash, paper and paper products, re-refined
lubricating oil, and retread tires, respectively.  

  Finally, does the government agency purchase $10,000 or more
worth of a product designated in an EPA guideline during the
course of the current fiscal year or did the agency purchase
$10,000 or more worth of a designated item or functionally
equivalent items during the preceding fiscal year?  Each
guideline specifies how "functional equivalence" should be
interpreted to determine whether the government agency has
reached the $10,000 threshold.  If the answer to all three of the
above questions is yes, the agency must comply with the
requirements of Section 6002.  In other words, government
agencies that meet the definition of a procuring agency and
purchase $10,000 or more worth of a product designated in a EPA
guideline during the current fiscal year, or purchased $10,000 or
more worth of a designated item or functionally equivalent items
during the preceding fiscal year, are required to comply with
RCRA Section 6002.


                              New Publications

How to Order...

NTIS publications are available by calling 703-487-4650 or
writing NTIS, 5285 Port Royal Road, Springfield, VA 22161. Be
sure to include the NTIS order number listed under the document.

EPA publications are available through the Hotline. Use the EPA 
order number listed under the document.

RCRA/SF/OUST:  1-800-424-9346
               703-412-9810 (local)

EPCRA/Title III:  1-800-535-0202
                  703-412-9877


RCRA


TITLE: "Geotechnical Systems for Structures on Contaminated
       Sites: A Technical Guidance Document"
AVAILABILITY:  NTIS
NTIS ORDER NO.:  PB93-209 419

This guidance manual addresses technical aspects of contaminated
site remediation and redevelopment.  It is intended for use at
RCRA sites where contamination is marginal or primarily removed,
and it may be feasible to build functional structures that can
reduce some of the environmental hazards.  Written to assist
Regional and state personnel, the manual includes information on
the corrective action program, suitable conditions for structural
development, major categories of contaminated sites, design
components and configurations, measures of effectiveness, and
examples of sites. 

TITLE:  "RCRA Environmental Indicators: FY 1992 Progress Report"
AVAILABILITY:  Hotline
EPA ORDER NO.:  EPA530-R-93-011

This report contains information about environmental indicators
that help measure the progress of the RCRA program.  There are 12
environmental indicators which span the three major goals of
RCRA: waste minimization, safe management, and corrective action
for solid and hazardous wastes.  The report presents program
goals, indicator reports from fiscal year 1992, and an outlook
for fiscal year 1993.  Examples of indicator topics include
quantity of waste generated, trends in solid waste recycling,
quantity and method of waste management, and facility violations.

TITLE: "Environmental Fact Sheet: Large-Volume Wastes from
       Coal-Fired Electric Utilities Exempt as Hazardous Waste"
AVAILABILITY:  Hotline
EPA ORDER NO.:  EPA530-F-93-014

This fact sheet provides an overview of EPA's final determination
that four large-volume wastes from coal-fired electric utilities
will remain exempt from regulation as hazardous wastes.  The
specific wastestreams are fly ash, bottom ash, boiler slag, and
flue gas desulfurization wastes.  The fact sheet describes new
data collected to supplement a 1988 Report to Congress which
recommended continuation of the exemption.

CERCLA

TITLE: "Revisions to OMB Circular A-94 on Guidelines and
       Discount Rates for Benefit-Cost Analysis"
AVAILABILITY:  NTIS
NTIS ORDER NO.:  PB93-963 297

This memorandum announces Office of Management and Budget (OMB)
revisions to the Circular A-94.  The Circular A-94 provides
guidance on benefit-cost analysis, lease purchase analysis, and
the revised discount rate.  The discount rate, which has been
changed to seven percent, should be used for present worth
calculations to determine the cost effectiveness of potential
remedies in the remedial investigation/feasibility study (RI/FS).

TITLE: "Superfund Accelerated Cleanup Model (SACM): Questions
       and Answers"
AVAILABILITY:  NTIS
NTIS ORDER NO.:  PB93-963 286 

This bulletin provides answers to questions raised by the Regions
on the implementation of the Superfund Accelerated Cleanup Model
(SACM).  The answers are based on discussions with Henry L.
Longest, Director of the Office of Emergency and Remedial
Response, and the SACM Steering Committee.

TITLE:  "CERCLA/Superfund Orientation Manual"
AVAILABILITY:  NTIS
NTIS ORDER NO.:  PB93-193 852

This manual is a program orientation guide and reference
document, and describes the organizational and operational
components of the Superfund program in easy-to-understand
language.  It is designed to assist EPA and state personnel
involved with hazardous waste remediation, emergency response,
and chemical and emergency preparedness.  

OUST

TITLE:  "Guide to EPA Materials on Underground Storage Tanks"
AVAILABILITY:  Hotline
EPA ORDER NO.:  EPA510-B-92-004

This catalog contains abstracts, prices, and ordering information
for OUST documents.  It is current through June 30, 1992. 
Abstracts are organized by subject.  In addition, there are five
indices listing the documents by source, subject, title,
publication media, and publication number.

TITLE: "Environmental Fact Sheet: 1998 Financial Responsibility
       Compliance Deadline for Underground Storage Tank Owners
       That Meet Certain Federal Criteria; Proposed Rule"
AVAILABILITY:  Hotline
EPA ORDER NO.:  EPA510-F-93-016

This fact sheet summarizes a proposed rule published on August
17, 1993 (58 FR 43770), that proposes to extend the financial
responsibility compliance deadline for certain tank owners that
meet federally determined criteria.  The proposed rule asks for
comment on whether to extend the financial responsibility
deadline to December 31, 1998, from the current deadline of
December 31, 1993, for a limited number of owners.

TITLE: "Monitoring the Financial Soundness of Approved State
       Assurance Funds"
AVAILABILITY:  Hotline
EPA ORDER NO.:  9650.14 

This directive provides guidance to EPA Regional staff on
monitoring state assurance funds that have been approved by EPA
to act as financial responsibility compliance mechanisms for
owners and operators of underground storage tanks.  It is
designed to help identify and resolve problems with approved
funds.

TITLE:  "Cost Guide for Remediation Equipment at UST Sites"
AVAILABILITY:  Hotline
EPA ORDER NO.:  510-R-93-004 

This guidance document provides information on the costs for
certain equipment that is used during the cleanup of petroleum
hydrocarbons that are released from USTs to soil and groundwater. 
It is intended to help state regulators and private firms
estimate the cost of equipment used during the course of a
cleanup.  The document includes a glossary of technical terms.

EPCRA

TITLE: "Guidelines for Developing Community Emergency Exposure
       Levels for Hazardous Substances"
AVAILABILITY:  Hotline
EPA ORDER NO.:  N/A

This report addresses risk assessments of short-term human
exposures to high levels of harmful chemicals.  It describes the
criteria and methods Local Emergency Planning Committees, EPA,
and chemical industries can use in developing community emergency
exposure levels for extremely hazardous substances.

TITLE: "EPA Chemical Emergency Preparedness and Prevention
       Advisory: Hydrogen Fluoride"
AVAILABILITY:  Hotline
EPA ORDER NO.:  EPA550-K-93-001

This advisory recommends ways that Local Emergency Planning
Committees and chemical facilities can reduce risks posed by the
presence of hydrogen fluoride (HF) in their communities.  The
document presents steps for the handling and storing HF and
guidance on emergency planning procedures.

TITLE: "Opportunities and Challenges for Local Emergency
       Planning Committees: Bestsellers in EPCRA"
AVAILABILITY:  Hotline
EPA ORDER NO.:  EPA550-B-92-002

This bibliography lists various documents available to Local
Emergency Planning Committees for emergency planning purposes. 
Specifically, this publication provides document lists,
availability information, and content summaries.


OTHER

TITLE:  "Monthly Hotline Report" 
AVAILABILITY:  NTIS
NTIS ORDER NO.: See below

Yearly Subscription      PB93-922 400
                         530-R-93-004 

January 1993             PB93-922 401 
                         530-R-93-004a

February 1993            PB93-922 402
                         530-R-93-004b 

March 1993               PB93-922 403
                         530-R-93-004c

April 1993               PB93-922 404
                         530-R-93-004d

May 1993                 PB93-922 405
                         530-R-93-004e

June 1993                PB93-922 406
                         530-R-93-004f

July 1993                PB93-922 407
                         530-R-93-004g

August 1993              PB93-922 408
                         530-R-93-004h

The reports contain questions that required EPA resolution or
were frequently asked, publications availability, Federal
Register summaries, and Hotline call statistics.